6.0.0-git
2019-03-18

[#10509] Rendering some attachments fails on bugs.horde.org
Summary Rendering some attachments fails on bugs.horde.org
Queue Whups
Queue Version Git master
Type Bug
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester stephan (at) admin (dot) nabira (dot) de
Created 2011-09-13 (2743 days ago)
Due
Updated 2011-09-14 (2742 days ago)
Assigned 2011-09-14 (2742 days ago)
Resolved 2011-09-14 (2742 days ago)
Milestone
Patch No

History
2011-09-14 12:05:51 Jan Schneider Comment #5
Assigned to Jan Schneider
Taken from Horde DevelopersHorde Developers
State ⇒ Resolved
Reply to this comment
Please use UTF-8 encoding for patches in the future.
2011-09-14 12:05:21 Git Commit Comment #4 Reply to this comment
Changes have been made in Git for this ticket:

Convert the MIME content from the MIME part's charset to the expected 
output charset (Bug #10509).

  1 files changed, 1 insertions(+), 1 deletions(-)
http://git.horde.org/horde-git/-/commit/98eac07fd7e73b3d89e73fa9eda27f43159977f1
2011-09-14 12:05:18 Git Commit Comment #3 Reply to this comment
Changes have been made in Git for this ticket:

Fix downloading of attachments if we don't have a MIME viewer (Bug #10509).

  1 files changed, 7 insertions(+), 4 deletions(-)
http://git.horde.org/horde-git/-/commit/e7c3984336c32d9fe3be7964a893e6b20ccba0c1
2011-09-14 12:04:36 Jan Schneider Version ⇒ Git master
Queue ⇒ Whups
 
2011-09-14 08:55:08 Jan Schneider Comment #2
Assigned to Horde DevelopersHorde Developers
Summary ⇒ Rendering some attachments fails on bugs.horde.org
State ⇒ Assigned
Priority ⇒ 1. Low
Reply to this comment
The uploading and downloading works just fine. Only the attachment 
rendering seems to not work for some files.
2011-09-13 09:20:20 stephan (at) admin (dot) nabira (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Uploads of files fails silently in bugs.horde.org
Queue ⇒ Horde.org Servers
Milestone ⇒
Patch ⇒ No
Reply to this comment
Subject: Ticketing system on bugs.horde.org

See Tickets #10433 and #10508, where an upload of different file types 
failed silently. The uploaded files always contained something. On 
downloading they where 0-Bytes long.

If it is intended to filter out some file types (what I assume is the 
case) then a error message should be displayed and the upload should 
be prevented in the first place.

Saved Queries